.box{
    background: lightskyblue;
    padding: 25px;
    margin-top: 10px;
}

.entete{
    display: flex;
    justify-content: space-between;
}

.texte{
    border-radius: 10px;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    -ms-border-radius: 10px;
    -o-border-radius: 10px;
    padding: 50px;
    background: lightslategrey;
}

.corps_page{
    display: flex;
    justify-content: space-around;
}

main{
    padding: 150px;
}

